

h1,
h2,
h3,
h4,
h5,
h6,
body .cnt-wit-bg-wrp h2.title{
  margin-bottom:28px;  
}
body p {
  margin-bottom:20px; 
}
body p em strong, body p strong em {
  font-weight: normal;
}
body .two-col-content .content-col .description {
  margin-bottom: 0;
}

@font-face {
  font-family: "FontAwesome";
  src: url(https://50726888.fs1.hubspotusercontent-na1.net/hubfs/50726888/raw_assets/public/UptoUs_June2026/fonts/fontawesome-webfont.eot) format("embedded-opentype"),
    url(https://50726888.fs1.hubspotusercontent-na1.net/hubfs/50726888/raw_assets/public/UptoUs_June2026/fonts/fontawesome-webfont.woff) format("woff"), 
    url(https://50726888.fs1.hubspotusercontent-na1.net/hubfs/50726888/raw_assets/public/UptoUs_June2026/fonts/fontawesome-webfont.ttf) format("truetype"),
    url(https://50726888.fs1.hubspotusercontent-na1.net/hubfs/50726888/raw_assets/public/UptoUs_June2026/fonts/fontawesome-webfont.svg) format("svg");
  font-style: normal;
  font-weight: normal;
}
.cm-footer .ftr-sec p {
  font-size: 12px;
  line-height: 1;
}
footer.cm-footer .footer-social-item a {
  background: #0094bb;
  border-radius: 50%;
  padding: 8px
}
.footer.cm-footer .al_center.type_social_icons .footer-social {
  padding: 0;
}
.cm-footer .footer-social-item.tyicon {
  display: block;
  height: 54px;
  margin-left: 0 !important;
  margin-right: 3px;
  padding: 7px;
  width: 54px;
}
.cm-footer .footer-social {
  display: flex;
  flex-wrap: nowrap;
  gap: 0;
  padding: 0;
  width: auto;
}
.cm-footer .footer-social svg {
  width: 24px;
  height: 24px;
}
footer.cm-footer .footer-social-item a span {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cm-footer .ftr-sec .type_advance_menu ul {
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
}

.cm-footer .footer-menu {
  font-size: .8125rem;
  font-weight: 700;
  margin: 0 auto;
  max-width: 340px;
  text-transform: uppercase;
}

.cm-footer .ftr-sec .type_advance_menu ul li {
  margin: 0 50px 0 5px; 
  line-height: 28px;
}

.cm-footer .ftr-sec .type_advance_menu ul li:first-child {
  margin-left: 0;
}

.cm-footer .ftr-sec .type_advance_menu ul li:last-child {
  margin-right: 0;
}
.cm-footer .ftr-first .col-section.num1 .footer-content {
  margin-bottom: 5px;
  border-right: 2px solid #85837b;
  margin-right: 25px;
  line-height: 24px;
  padding: 5px 10px 5px 0;
  font-size: 20px;
}
.cm-footer .ftr-first .col-section.num1 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
a.standard.hs-button {
  font-size:15px;
}
.cm-header .page-center .logo-section a {
  margin-right: 35px;
  display: flex;
}
.header.cm-header .primary-section .page-center {
  padding: 18.5px 15px 8px;
}
.cm-header .primary-section .container-wrapper {
  gap: 0;
  align-items: flex-start;
}
.header.cm-header .primary-section {
  padding: 0;
  border:0;
  background: #2b3650 linear-gradient(90deg, #2b3650, #1a2233);
}

.cm-footer .ftr-first a.standard.hs-button {
  padding: 19px 46px;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
}
.cm-header nav li.header__menu-item--depth-1 > a.header__menu-link {
  display: block;
  line-height: 1;
  padding: 26px 40px 35px;
  position: relative;
  white-space: nowrap;
  font-weight: 400;
}

.cm-header nav ul.header__menu-wrapper.no-list {
  gap: 0;
}
.cm-header .header__menu--desktop>.header__menu-wrapper .header__menu-submenu {
  transform: unset;
}
.cm-header nav li.header__menu-item--depth-1 a.header__menu-link .child-trigger {
  display: none;
}
.cm-header .nav > nav > ul .header__menu-item--depth-1.header__menu-item--has-submenu> a.header__menu-link:after {
  color: #e94e40;
  content: "\f078";
  display: inline-block;
  font-family: fontAwesome;
  font-size: 16px;
  margin-left: 7px;
  margin-top: 4px;
  position: relative;
  width: 16px;
  min-width: unset;
  top: unset;
  height: auto;
}
.cm-header .header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu >ul {
  padding: 0;
}
.cm-header .header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu:hover >ul {
  transition: none !important;
  transition-delay: 0s !important;
  transform: unset;
  min-width: 260px;
  padding: 0;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, .2);
}
.cm-header .header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu >ul li a {
  padding: 13px 30px;
  font-size: 16px;
  line-height: 16px;
  white-space: nowrap;
  display: block;
}
.cm-header .header__menu ul ul:after {
  background: #e94e40;
  content: " ";
  height: 5px;
  left: 0;
  margin-top: -5px;
  position: absolute;
  top: 0;
  width: 100%;
}
.cm-header .page-center .nav.col-4.menuAdd {
  margin-top: 8px;
}
.cm-header nav li.header__menu-item--depth-1.active-branch > a.header__menu-link:before {
  content: '';
  border-bottom: 5px solid #e94e40;
}
.cm-header nav li.header__menu-item--depth-1.active-branch > a.header__menu-link:before {
  content: '';
  border-bottom: 5px solid #e94e40;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.cm-header nav ul:has(.active) li.header__menu-item--depth-1 > a.header__menu-link {
  padding: 23px 40px 39px;
}
.header.cm-header.sticky_header_active_wrap .primary-section .page-center{
  padding-top:9px;
  padding-bottom:8px;
}
.cm-header.sticky_header_active_wrap nav li.header__menu-item--depth-1 > a.header__menu-link {
  padding-bottom: 20px;
  padding-top: 0;
}
.cm-header.sticky_header_active_wrap .page-center .nav.col-4.menuAdd{
  margin-bottom: -17.5px;
  margin-top:0;
}
.header.cm-header .logo-section{
  display:flex;
}
.cm-header.sticky_header_active_wrap .primary-section .container-wrapper{
  align-items: center;
  justify-content: unset;
}
.simple-banner.bnnr-top {
  min-height: auto;
}
.bnnr-top .bg_el.overlay_bg {
  background: linear-gradient(180deg, rgba(19, 24, 35, .9) 0, rgba(43, 54, 80, 0) 50%, rgba(43, 54, 80, 0) 80%);
}
.cnt-wit-bg-wrp.cm-img-wrp .content_widget h2 {
  margin-bottom: 24px;
}
.cm-img-wrp img {
  height: auto;
  max-width: 100%;
  width: 250px;
  float: left;
  margin: 0px 20px 0px 0px;
}

.blog-post-layout .content-wrapper.blog-main-post {
  line-height: 28px;
  margin-top: -150px;
  background: #fff;
  z-index: 9;
  position: relative;
  padding: 60px 15px;
}

.cm-blog-post-noSidebr .post_banner_new.post_banner.light_color.simple-banner {
  min-height: 500px;
}

.cm-blog-post-noSidebr  .blog-post-container {
  margin: 0 auto;
  max-width: 770px;
}

.cm-blog-post-noSidebr .profile {
  font-size: .875rem;
  font-weight: 500;
  margin-bottom: 10px;
}

.cm-blog-post-noSidebr .profile a.author-link {
  color: #55565a;
}

.cm-blog-post-noSidebr .blog__info-top .posted-date {
  display: inline-block;
  font-weight: 500;
  padding-bottom: 10px;
}

.cm-blog-post-noSidebr .blog__info-top .read__time {
  display: inline-block;
  margin-left: 10px;
}
.cm-blog-post-noSidebr .blog__info-top .read__time:before {
  content: "\f017";
  font-family: fontAwesome;
}


.cm-blog-post-noSidebr article.blog-post {
  border-top: 1px solid #ccc;
  margin-top: 20px;
  padding-top: 40px;
}

.cm-blog-post-noSidebr ul.icon-list {
  display: inline-block;
  margin: 0;
  padding: 0;
}

.cm-blog-post-noSidebr li.social-icons__item.share {
  font-weight: 600;
}

.cm-blog-post-noSidebr .social-icons-blog ul li {
  display: inline-block;
  font-size: 1rem;
  list-style-type: none;
  margin: 0 20px 0 0;
  padding: 0;
}

.cm-blog-post-noSidebr .social-icons-blog ul li a i {
  background-color: #0094bb;
  border-radius: 2px;
  color: #fff;
  line-height: 20px;
  margin-right: 5px;
  text-align: center;
  width: 20px;
  font-weight: 400;
  font-family: FontAwesome;
}
.cm-blog-post-noSidebr .social-icons-blog ul li a i.fa-facebook:before {
  content: "\f09a";
}
.cm-blog-post-noSidebr .social-icons-blog ul li a i.fa-twitter:before {
  content: "\f099";
}
.cm-blog-post-noSidebr .social-icons-blog ul li a i.fa-linkedin:before {
  content: "\f0e1";
}
.header-wrapper {
  background: #2b3650 linear-gradient(90deg, #2b3650, #1a2233);
}
.cnt-wit-tp-img-wrp.cm-net-wrp .cnt-col.left_aln .col-btn-grp {
  margin: 0;
}
.icon-wrp .cm_social_follows > ul.flex_row li:first-child a:before {
  content: "Facebook";
  color: #0094bb;
  order: 2;
}
.icon-wrp .cm_social_follows > ul.flex_row li a {
  display: flex;
  align-items: center;
  gap: 7px;
  margin-top: 2px;
}
.icon-wrp .cm_social_follows > ul.flex_row {
  margin: 10px 0;
  gap:4px;
}
.icon-wrp .cm_social_follows > ul.flex_row li:nth-child(2) a:before {
  content: "Twitter";
  order: 2;
  color: #0094bb;
}
.icon-wrp .cm_social_follows > ul.flex_row li:last-child a:before {
  content: "Linkedin";
  order: 2;
  color: #0094bb;
}
.icon-wrp.cnt-wit-bg-wrp .rich_text ul {
  margin: 0;
}
.icon-wrp.cnt-wit-bg-wrp .page-center .cm_social_follows svg {
  font-size: 23px;
  width: 20px;
}
.icon-wrp .cm_social_follows > ul.flex_row:before {
  content: "Share:";
  font-size: 20px;
  font-weight: 700;
}
.icon-wrp .cm_social_follows .icon_cont {
  background: transparent;
  width: auto;
  height: auto;
  margin-bottom: 10px;
}

.icon-wrp .cm_social_follows .icon_cont svg {
  fill: #0094BB;
  font-size: 23px;
}
.icon-wrp .cm_social_follows > ul.flex_row li:nth-child(2) a {
  margin-left: 10px;
}
.icon-wrp .cm_social_follows > ul.flex_row li:last-child a {
  margin-left: 14px;
}
.form-our .page-center form {
  background-image: url(https://50726888.fs1.hubspotusercontent-na1.net/hubfs/50726888/raw_assets/public/UptoUs_June2026/images/theme_form_background_image-1565736218-371-18.png);
  background-position: top center;
  background-attachment: scroll;
  background-repeat: no-repeat;
  padding-top: 150px;

}
.two-col-content.form-our  .content-col .form_wrap {
  padding: 0;
}
.form-our .hsfc-Renderer form .hsfc-RichText p:first-child {
  font-family: 'Open Sans', sans-serif;
  font-size: 28px !important;
  font-weight: 400 !important;
  line-height: 1.2 !important;
  color: #4c4c4c;
  margin-bottom: 14px;
}
.hsfc-Renderer form .hsfc-RichText :last-child {
  margin-bottom: 20px;
  color: #4c4c4c;
}
.form-our .hsfc-Renderer form .hsfc-RichText p:last-child {
  font-size: 14px !important;
  margin-bottom: 35px;
}
.two-col-content.form-our .content-col .form_wrap>div h3 {
  margin: 0;
}
.form-our .hsfc-Renderer form .hsfc-RichText p span {
  background-color: transparent !important;
}
header.header.cm-header.toggle_all_menu.sticky_header_enabled {
  min-height: 116px;
}
body .form-our .hsfc-Renderer form .hsfc-FieldLabel, body form label {
  margin-top: 10px;
}
body [data-hsfc-id=Renderer] form .hsfc-TextareaInput:hover{
  border-color: #09c;
}
body [data-hsfc-id=Renderer] form .hsfc-TextareaInput:focus{
  box-shadow:unset; 
}
.blog-sidebar input.hs-search-field__input::placeholder {
  font-weight: 300;
}
.blog-sidebar input.hs-search-field__input {
  background-color: #fff;
  height:50px;
}
.cm-blog-post-noSidebr .social-icons-blog ul li {
  margin: 0;
}
.header.cm-header .primary-section .page-center:has(.active) {
  padding-bottom:6px;
}
.cm-header nav ul:has(.active) li.header__menu-item--depth-1 > a.header__menu-link {
  padding: 23px 40px 40px;
}
.sticky_header .header.cm-header .primary-section .page-center:has(.active) {
  padding-top: 1px;
  padding-bottom:5px;
}
.sticky_header .cm-header nav li.header__menu-item--depth-1.active-branch > a.header__menu-link:before{
  bottom: 14px;
}
.sticky_header .cm-header nav ul:has(.active) li.header__menu-item--depth-1 > a.header__menu-link{
  padding-bottom:38px;
}
.cm-header nav li.header__menu-item--depth-1.active-branch:has(.active) > a.header__menu-link:before {
  display: none;
}
.sticky_header .cm-header .header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu:hover >ul{
  top:78%;
}

@media (min-width: 768px) {
  .cm-blog-post-noSidebr .social-icons-blog {
    float: right;
    margin-top: -50px;
  }
}
@media (max-width: 1590px) {
  .cm-header .nav.al_left {
    margin-right: unset;
  }
  .cm-header .primary-section .container-wrapper {
    justify-content: space-between; 
  }
  .cm-header nav li.header__menu-item--depth-1>a.header__menu-link {
    padding-left: 14px;
    padding-right: 14px;
  }
  .cm-header.sticky_header_active_wrap .primary-section .container-wrapper {
    justify-content: space-between;
  }
}

@media (max-width: 1290px) {
  .cm-header nav li.header__menu-item--depth-1>a.header__menu-link{
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .cm-header .nav>nav>ul .header__menu-item--depth-1.header__menu-item--has-submenu>a.header__menu-link:after {
    font-size: 13px;
    margin-left: 2px;
  }
  .cm-header .page-center .logo-section a {
    margin-right: 15px;
  }
  .cm-header .page-center .nav.col-4.menuAdd {
    margin-top: 10px;
  }
  .header .primary-section .page-center, .header.cm-header .page-center {
    padding-bottom 10px;
  }
}

@media (max-width: 991px) {
  .header.cm-header .page-center .cst-humburger-icon .trigger {
    background-color: #fff;
    border-radius: 4px;
    height: 4px;
    left: unset;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    display: inline-block;
    transition: all .5s;
    top: 0;
    right: 0;
    margin: 0;
  }
  header.header.cm-header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu.active-branch> a {
    padding-bottom: 20px;
  }
  .header.cm-header .cst-humburger-icon {
    cursor: pointer;
    height: 28px;
    position: relative;
    width: 35px;
    top:5px;
  }
  .header.cm-header .right-section {
    align-items: center;
    display: flex;
    gap: 15px;
    margin-bottom: 9px;
    position: relative;
    z-index: 99;
  }
  .header.cm-header .page-center  .cst-humburger-icon .trigger:nth-child(2) {
    top: 12px;
  }
  .header.cm-header .page-center .cst-humburger-icon .trigger:nth-child(3) {
    bottom: 0;
    top: unset;
  }
  .cm-header .primary-section .container-wrapper{
    align-items: center;
  }
  header.header.cm-header .mobile-close-icon {
    display: none;
  }
  .header.cm-header .page-center .mobile-open .cst-humburger-icon .trigger:nth-child(1) {
    transform: translateY(10px) rotate(-45deg);
  }
  .header.cm-header .page-center .mobile-open .cst-humburger-icon .trigger:nth-child(2) {
    display: none;
  }

  .header.cm-header .page-center .mobile-open .cst-humburger-icon .trigger:nth-child(3) {
    transform: translateY(-14px) rotate(45deg);
  }
  header.header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu> a {
    display: block;
    font-size: 20px;
    padding: 15px 10px;
    padding-right: 60px;
  }

  header.header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu {
    border: unset;
    display: block;
    margin-bottom: 20px;
    position: relative;
  }

  header.header.cm-header  .nav .header__menu.header__menu--desktop> ul {
    display: block;
    padding: 15px;
    margin: 0;
  }
  .cm-header .page-center .nav.col-4.menuAdd {
    left: 0;
    max-height: calc(100vh - 88px);
    overflow-y: auto;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 99999;
    margin: 0;
    height: auto;
    background: #2b3650 linear-gradient(90deg, #2b3650, #1a2233);
  }
  .cm-header .nav>nav>ul .header__menu-item--depth-1.header__menu-item--has-submenu>a.header__menu-link:after{
    display:none; 
  }
  header.header.cm-header .nav .header__menu.header__menu--desktop> ul>li>.mobile-child-trigger::before {
    color: #e94e40;
    content: "\f078";
    display: inline-block;
    font-family: fontAwesome;
    font-size: 16px;
    margin-left: 0;
    margin-top: 4px;
    position: relative;
    width: 16px;
  }
  header.header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu> .mobile-child-trigger {
    height: 50px;
    width: 50px;
    padding: 0;
  }
  header.header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu> .mobile-child-trigger {
    height: 50px;
    width: 50px;
    padding: 0;
  }

  header.header .nav .header__menu.header__menu--desktop> ul >li> ul {
    left: 0;
    opacity: 1;
    position: relative;
    top: auto;
    margin-top: 15px;
    padding-top: 5px;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .2);
  }
  .cm-header .header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu >ul li a {
    padding: 13px 15px;

  }
  .cm-header .header__menu ul ul:after {
    margin: 0;
  }
  .cm-header .header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu:hover >ul {
    padding-top: 5px;
  }
  header.header .nav .header__menu.header__menu--desktop> ul ul>li {
    position: relative;
  }
  .cm-header .mobile-open .mobile-child-trigger {
    top: 0;
    position: absolute;
    display: block;
    right:5px;
  }
  header.header .nav .header__menu.header__menu--desktop> ul >li ul ul:after {
    content: " ";
    height: 5px;
    left: 0px;
    margin-top: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    background: rgb(233, 78, 64);
  }

  header.header .nav .header__menu.header__menu--desktop> ul >li ul ul {
    position: relative;
    margin-top: 15px;
    padding-top: 5px;
    display:none;
  }

  header.header .nav .header__menu.header__menu--desktop> ul >li ul ul a {
    font-weight: 400;
  }
  .cm-header .mobile-open ul li ul .mobile-child-trigger:before {
    color: rgb(233, 78, 64);
    content: "";
    display: inline-block;
    font-family: fontAwesome;
    font-size: 16px;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    width: 16px;
    top: 10px;
  }
  .header.cm-header .primary-section .page-center {
    padding: 18.5px 15px 17px;
  }
  .header.cm-header .primary-section .page-center{
    padding: 18.5px 15px 17px;
  }
  header.cm-header .container-wrapper.mobile-open .top-section.mobile_section {
    display: none;
  }

  header.header.cm-header .nav .header__menu.header__menu--desktop{
    min-height: auto; 
  }
  .header.cm-header .sticky_header_active .primary-section {
    background: #2b3650 linear-gradient(90deg, #2b3650, #1a2233);
  }

  header.header .nav .header__menu.header__menu--desktop> ul >li.child-open> ul {
    display: block;
  }
  header.header .nav .header__menu.header__menu--desktop> ul >li.child-open> ul ul {
    display:none;
  }
  header.header .nav .header__menu.header__menu--desktop> ul >li> ul li.child-open ul {
    display: block;
  }
  .header.cm-header.sticky_header_active_wrap .primary-section .page-center{
    padding-bottom:9px;
  }
  header.header.cm-header .nav .header__menu.header__menu--desktop> ul ul>li a {
    background-color: #2b3650;
  }
  .cm-header .mobile-child-trigger{
    display:block;
  }
  header.header.cm-header .nav .header__menu.header__menu--desktop> ul ul>li.active a{
    background-color: 

  
  
    
  


  rgba(0, 148, 187, 1.0)

;
  }
}
@media(max-width:767px){
  .custom-no-navigation .container-wrapper {
    min-height: auto;
  }
  .custom-no-navigation .primary-container.primary-container-header_section.stickyLogo_changes {
    min-height: auto !important;
  }
  .cm-footer .footer-social-item.tyicon {
    padding: 0 5px;
    height: 40px;
    width: 50px;
    margin: 0;
  }
  .cm-footer .ftr-sec .type_advance_menu ul li {
    margin-right: 8px;
    padding: 0 10px;
  }

  .cm-footer .ftr-sec .type_advance_menu ul {
    flex-wrap: wrap;
    justify-content: center;
  }
  .cm-footer .ftr-first .col-section.num1 .footer-content {
    border-right: 0;
    margin: 0;
  }
  .footer_top_pane .newslettersubscribe p:first-of-type {
    margin: 0;
  }
  .cm-img-wrp img {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .footer-section.ftr-first .footer-content p:last-child {
    margin-bottom: 18px;
  }
  .cm-blog-post-noSidebr .post_banner_new.post_banner.light_color.simple-banner{
    min-height:355px; 
  }
  .blog-post-layout .content-wrapper.blog-main-post {
    padding: 30px 20px;
  }
  .cm-blog-post-noSidebr li.social-icons__item.share {
    margin: 0;
  }
  .cm-blog-post-noSidebr .social-icons-blog ul li a span {
    display:none;
  }
}
@media(max-width:767px){
  .cm-footer .footer-social-item.tyicon {
    margin-bottom: 5px;
  }

}

/* ======= */

@media (max-width: 991px) {
  header.cm-header.header .nav{
    display: block;
  }
  .cm-header .page-center .nav.col-4.menuAdd {
    transition: transform 0.2s ease;
    transform: translateY(-100%);
  }
  .cm-header .page-center .mobile-open .nav.col-4.menuAdd {
    transform: translateY(0);
    margin: 0;
  }
  .header.cm-header .logo-section {
    z-index: 99;
  }

  .header.cm-header .primary-section:after {
    display: block;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;  
    background: #2b3650 linear-gradient(90deg, #2b3650, #1a2233);
  }
  .cm-header .page-center .nav.col-4.menuAdd{
    z-index: 0;
  }
}

@media (max-width: 400px) {
  .header.cm-header .logo-section img {
    width: 85px !important;
  }

}
html {
  scroll-behavior: smooth;
}
/* *** Form Style *** */

.hsfc-Renderer form .hsfc-Step .hsfc-Step__Content {
  padding: 0;
}

.hs-form-field,
.hsfc-Renderer form .hsfc-Row {
  margin-bottom: 20px
}
.form-title:empty {
  margin: 0;
  padding: 0
}

form label,
.hsfc-Renderer form .hsfc-FieldLabel {
  font-size:16px;
  color: rgba(85, 86, 90,1.0);
}

.hs-error-msg,
.hs_error_rollup label,
.systems-page ul.no-list.hs-error-msgs label,
.hsfc-Renderer form .hsfc-ErrorAlert {
  color: rgba(250, 72, 72,1.0);

}
.hsfc-Renderer form .hsfc-FieldLabel__RequiredIndicator {
  color: rgba(250, 72, 72,1.0);
}
[data-hsfc-id=Renderer] form .hsfc-TextInput{
  padding: 0 0 0 8px; 
}
form input[type=email],
form input[type=file], 
form input[type=number],
form input[type=password],
form input[type=search],
form input[type=tel],
form input[type=text],
form select, 
form textarea,
.hsfc-Renderer form .hsfc-PhoneInput__FlagAndCaret, 
.hsfc-Renderer form .hsfc-TextInput, 
.hsfc-Renderer form .hsfc-TextareaInput {
  height: 53px;
  outline: none;
  border-width: 1px;
  color: rgba(117, 115, 115,1.0);
  background-color: rgba(252, 251, 251,1.0);
  border-color: rgba(232, 232, 239,1.0);
  border-radius:0px !important;
}

form textarea {
  display: block;
}

.hsfc-Renderer form .hsfc-TextInput:focus,
.hsfc-Renderer form .hsfc-TextareaInput:focus,
form input[type=email]:focus,
form input[type=file]:focus,
form input[type=number]:focus, 
form input[type=password]:focus,
form input[type=search]:focus,
form input[type=tel]:focus, 
form input[type=text]:focus,
form select:focus,
form textarea:focus {
}

.hsfc-Renderer form .hsfc-Heading {
  color: rgba(43, 54, 80, 1);
}
.hsfc-Renderer form .hsfc-RichText {
  color: rgba(85, 86, 90,1.0);
}
.hsfc-Renderer form .hsfc-RichText p {
  font-size: inherit !important;
  line-height: inherit !important;
}
.hsfc-Renderer form .hsfc-RichText *:last-child {
  margin-bottom: 0;
}
/* *** Form Style End *** */

/* *** Primary Button *** */
form input[type=submit],
.hsfc-Renderer form .hsfc-Button {
  background-color: rgba(0, 148, 187,1.0);
  color: rgba(255, 255, 255,1.0);
  border-width: 0px;
  border-color: rgba(0, 148, 187,0.0);
  border-radius: 25px;
  text-transform: uppercase;
  font-family: arial;
  font-size: 14px;
}


form input[type=submit]:hover,
.hsfc-Renderer form .hsfc-Button:hover,
.hsfc-Renderer form .hsfc-Button:not([disabled]):hover {
  transform: translateY(0);
  background-color: rgba(
    0, 148, 187,
    .48
  );
  color: rgba(255, 255, 255,1.0);
  border-color: rgba(0, 148, 187,0.0);
}

/* *** End  Primary Button *** */

body .hsfc-Renderer form .hsfc-ErrorAlert{
  font-size: 12px;
  line-height: 1.2em;
}

body .form-title {
  color: #000;
  line-height: 26px;
  text-align: left;
  font-size: 22px;
  border-bottom: 2px solid #696969;
  padding-bottom: 8px;
  font-family: arial;
  margin-bottom: 21px;
}

[data-hsfc-id=Renderer] .hsfc-CheckboxInput:hover,
body [data-hsfc-id=Renderer] .hsfc-TextInput:hover{
  border-color: #0099cc;
}

body [data-hsfc-id=Renderer] .hsfc-TextInput:hover,
body [data-hsfc-id=Renderer] .hsfc-TextInput:focus{
  box-shadow: none; 
}

body [data-hsfc-id=Renderer] .hsfc-TextInput::placeholder{
  color: #757373;
  opacity: .5;
  font-size: 19px;
}

body .hs-form-field, 
body .hsfc-Renderer form .hsfc-Row {
  margin-bottom: 10px;
}
body .hsfc-Renderer form .hsfc-FieldLabel, body form label {
  font-size: 18px;
  line-height: 1.2em;
  font-family: arial;
}

body [data-hsfc-id=Renderer] .hsfc-FieldDescription{
  font-family: arial;
}
body [data-hsfc-id=Renderer] .hsfc-FieldDescription{
  font-size: 12px;
  line-height: 2;
  margin-bottom: 4px;
}
body [data-hsfc-id=Renderer] .hsfc-FileField>*:not(:last-child){
  margin-bottom: 4px;
  margin-top: 8px;
}

body [data-hsfc-id=Renderer] .hsfc-CheckboxFieldGroup__Options label{
  align-items: flex-start; 
}

body [data-hsfc-id=Renderer] .hsfc-CheckboxFieldGroup__Options label>span{
  font-size: 19px; 
}
body [data-hsfc-id=Renderer] .hsfc-CheckboxFieldGroup__Options>*:not(:last-child) {
  margin-bottom: 20px;
}
.hsfc-Renderer form .hsfc-Heading{
  margin-bottom: 0;
  padding: 8px 0;
}
body [data-hsfc-id=Renderer] .hsfc-CheckboxFieldGroup__Options label>input{
  border-color: rgba(232, 232, 239,1.0);
}

body [data-hsfc-id=Renderer] .hsfc-NavigationRow{
  margin-top: 15px; 
}

.hs-button, .hs-sec-btn{
  font-size: .9375rem !important;
  font-weight: 700 !important;
  letter-spacing: .25px !important;
  line-height: 1 !important;
  text-transform: uppercase; 
}

.cm_slider .slide_background{
  padding-top: 44px;
}

.abt_bnr.simple-banner{
  justify-content: flex-end;
  min-height: auto;
}

.abt_bnr.simple-banner .bg_el.overlay_bg{
  background: linear-gradient(0deg, #131823d9 0, #13182373 30%, #13182300 65%);
}

.cm-two-col.two-col-content .content-col .btn-items .btn_row {
  justify-content: center;
}

.cm-two-col.two-col-content .content_box {
  margin-top: 0px;
}

.cm-two-col.two-col-content .content-col .description {
  margin-bottom: 0px;
}

.cm_top_card.cnt-wit-tp-img-wrp .tp-img {
  margin-bottom: 31px;
}
.ctm_pledge p{
  font-size: 24px;
}

.cm_badge p{
  line-height: 1.5;
  font-size: 22px;
}
.cm_change.cnt-wit-tp-img-wrp .tp-img {
  margin-bottom: 28px;
}
.cm_change.cnt-wit-tp-img-wrp .tp-img-cnt h3{
  line-height: 1.5;
}

.cm_change.cnt-wit-tp-img-wrp .tp-img-cnt p{
  line-height: 1.5;
  font-size: 18px;
  font-size: #000;
}

.cm_change.cnt-wit-tp-img-wrp .col-btn-grp{
  margin-top: 4px;
}

.cm_change.cnt-wit-tp-img-wrp .top_sec.noButton {
  padding-left: 20px;
  padding-right: 20px;
}

.cm_slider ul.splide__pagination button{
  background-color: #e94e40; 
}
.cm-net-wrp.cnt-wit-tp-img-wrp .flex-row {
  row-gap: 20px;
}
.sm_btn.cnt-wit-tp-img-wrp .col-btn-grp a {
  padding: 10.7px 20.9px;
}
.lising-main-cnt-sidbr .hs-search-field__suggestions-container{
  z-index: 10;
}

@media (max-width: 991px) {
  body header.header .nav .header__menu.header__menu--desktop> ul >li> ul,
  body header.header .nav .header__menu.header__menu--desktop> ul >li.child-open> ul ul {
    display: none;
  }
}

@media(max-width: 767px){
  .lising-main-cnt-sidbr .blog-sidebar{
    padding-left: 0;
    padding-right: 0;
  }
  .cm-blog-post-noSidebr .social-icons-blog ul li {
    margin: 0 5px 0 0;
  }
  .cm-blog-post-noSidebr .social-icons-blog ul li a i{
    margin-right: 0; 
  }
}